[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames", "Texture")]
resource_unfolds=["res://scenes/coin.tscn::SpriteFrames_w1v5w", PackedStringArray(), "res://scenes/coin.tscn::CircleShape2D_ngajn", PackedStringArray()]
nodes_folded=[]
